#
# Code to support plotting 2-D x/y graphs, and 2-D z-as-a-func-of-x/y graphs.
#
# MWR 8/28/2003
#

if { [catch { set debug } ] == 1 } {
  set debug 2
}

source param.tcl




namespace eval Plot {
  namespace export init_plot 
  variable Plot_X {}

#######################################################################
# Set the name of the new chip param file we'll create from a high-level
#   description. 
#   Also set several factors which we read from the "focal.param" file
#   and will want to use later on.
#
proc init_plot { param_file } {
  global debug
  variable Plot_X

  if { $debug > 0 } {
    puts "entering init_plot "
  }

  set param_dir [get_param $param_file "param_dir"]
  set foc_output_file [get_param $param_file "foc_output_file"]

  return 0
}


  # end of namespace Plot
}



